<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="info.textgrid.lab.feature.revmenu"
      label="Create new Revision context menu Feature"
      version="0.1.0.qualifier">

   <description url="https://gitlab.gwdg.de/dariah-de/textgridlab/textgridlab-revmenu-plugin">
      Feature for TextGridLab create revision context menu entry.
   </description>

   <copyright url="http://www.textgrid.de">
      Copyright (C) 2022 TextGrid Consortium (http://www.textgrid.de)
   </copyright>

   <license url="http://www.gnu.org/licenses/lgpl-3.0.html">
      This program is free software: you can redistribute it and/or modify
it under the terms of the GNU Lesser General Public License as 
published by the Free Software Foundation, either version 3 of the 
License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Lesser Public License for more details.

You should have received a copy of the GNU General Lesser Public 
License along with this program.  If not, see
http://www.gnu.org/licenses/lgpl-3.0.html.
   </license>

   <url>
      <update label="new-revision-context-menu Update Site" url="https://dariah-de.pages.gwdg.de/textgridlab/textgridlab-revmenu-plugin/"/>
   </url>

   <plugin
         id="info.textgrid.lab.revmenu"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

</feature>
